body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
  transition: all .2s;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

a {
  font-family: Montserrat, sans-serif;
  text-decoration: underline;
}

.section-wide {
  padding: 56px;
}

.section-wide.upcoming {
  justify-content: center;
  align-items: center;
}

.section-wide.book_list {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: block;
}

.section-wide.single_book {
  justify-content: center;
  align-items: center;
  padding-bottom: 30px;
  display: flex;
}

.section-wide.line_container {
  padding-top: 10px;
  padding-bottom: 10px;
}

.section-wide.footer {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #000;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.section-wide.book_descriptio {
  padding-top: 30px;
}

.section-wide.journalism {
  min-height: 80vh;
}

.upcoming_container {
  justify-content: center;
  align-items: center;
  display: flex;
}

.book_image {
  width: 200px;
  height: 300px;
}

.book_image.big {
  width: 250px;
  height: 375px;
  display: block;
  box-shadow: 0 2px 10px #0003;
}

.book_image.in_grid {
  box-shadow: 0 2px 16px #00000029;
}

.book_link_container {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.book_list {
  grid-column-gap: 45px;
  grid-row-gap: 45px;
  flex: 1;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  justify-content: stretch;
  justify-items: stretch;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.header01 {
  text-align: center;
  font-family: Montserrat, sans-serif;
}

.header01.left {
  text-align: left;
  font-size: 35px;
  font-weight: 600;
  line-height: 35px;
}

.logo {
  color: #3a3a3a;
  text-transform: uppercase;
  margin-top: 21px;
  font-size: 18px;
  font-weight: 600;
}

.logo.white {
  color: #fff;
}

.section_footer {
  background-color: #000;
}

.cover_container {
  flex: none;
  margin-top: 30px;
}

.book_info_container {
  flex-flow: column;
  width: 500px;
  margin-left: 43px;
  display: flex;
}

.paragraph {
  margin-top: 9px;
  font-family: Montserrat, sans-serif;
}

.sub_01 {
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 500;
}

.sub_01.red {
  color: #e61f27;
  font-weight: 500;
}

.sub_01.centred {
  text-align: center;
  margin-bottom: 25px;
}

.buy_button {
  color: #fff;
  text-align: center;
  background-color: #000;
  border: 2px solid #000;
  border-radius: 14px;
  width: 160px;
  height: 50px;
  margin-top: 51px;
  padding-top: 13px;
  transition: all .2s;
}

.buy_button:hover {
  color: #000;
  background-color: #fff;
  border-color: #000;
}

.navbar {
  color: #fff;
  background-color: #000;
}

.quote {
  max-width: 400px;
  margin-top: 35px;
  font-family: Montserrat, sans-serif;
  font-style: italic;
}

.body {
  font-family: Montserrat, sans-serif;
}

.book_description_container {
  max-width: 700px;
  margin-bottom: 34px;
  margin-left: auto;
  margin-right: auto;
}

.line {
  background-color: #e7e7e7;
  width: 100%;
  max-width: 900px;
  height: 2px;
  margin-left: auto;
  margin-right: auto;
}

.footer_menu_container {
  flex-flow: row;
  justify-content: center;
  align-items: flex-end;
  margin-top: 0;
}

.footer_menu_link {
  color: #fff;
  border-bottom: 1px solid #000;
  padding: 14px 26px;
  text-decoration: none;
  transition: all .2s;
}

.footer_menu_link:hover {
  border-bottom-color: #fff;
}

.copyright {
  color: #575757;
}

.nav_link {
  color: #fff;
  border-bottom: 1px solid #000;
  margin-bottom: 10px;
  margin-right: 9px;
  padding-bottom: 10px;
  transition: all .2s;
}

.nav_link:hover {
  border-bottom-color: #fff;
}

.nav_link.w--current {
  color: #fff;
  border-bottom-color: #fff;
}

.header02 {
  font-family: Montserrat, sans-serif;
  font-size: 22px;
}

.title_container {
  text-align: center;
  margin-bottom: 29px;
}

.body-2 {
  transition: all .2s;
}

.profile_image {
  width: 400px;
  display: block;
}

.back_button {
  background-image: url('../images/BackArrow02.svg');
  background-position: 50%;
  background-size: auto;
  width: 40px;
  height: 40px;
  margin-top: 80px;
  margin-left: 30px;
  transition: all .2s;
  position: absolute;
  inset: 0% auto auto 0%;
}

.back_button:hover {
  transform: translate(-10px);
}

.back_txt {
  color: #8a8a8a;
}

.journalism_link_container {
  flex-flow: wrap;
  width: 100%;
  max-width: 700px;
  margin-bottom: 34px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.journalism_link {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  color: #000;
  text-align: center;
  background-color: #fff;
  border: 2px solid #000;
  border-radius: 50px;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 20px;
  padding: 15px 20px;
  text-decoration: none;
  transition: all .2s cubic-bezier(.645, .045, .355, 1);
  display: block;
}

.journalism_link:hover {
  color: #fff;
  background-color: #000;
}

.front_arrow {
  width: 40px;
  height: 40px;
}

@media screen and (max-width: 991px) {
  .book_list {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .nav_link {
    padding-left: 0;
  }

  .nav_link:hover {
    border-bottom-color: #000;
  }

  .back_button {
    margin-left: 20px;
  }

  .nav_hamburger_container, .menu-button, .menu-button.w--open {
    background-color: #000;
  }
}

@media screen and (max-width: 767px) {
  .section-wide {
    padding-left: 35px;
    padding-right: 35px;
  }

  .section-wide.single_book {
    flex-flow: column;
    padding-top: 20px;
  }

  .book_image.in_grid {
    width: 150px;
    height: 225px;
  }

  .book_list {
    grid-template-columns: 1fr 1fr;
  }

  .book_info_container {
    margin-top: 10px;
    margin-left: 10px;
  }

  .back_button {
    width: 30px;
    height: 30px;
    margin-top: 70px;
    margin-left: 10px;
  }

  .journalism_link_container {
    flex-flow: wrap;
  }
}

@media screen and (max-width: 479px) {
  .section-wide {
    padding-left: 20px;
    padding-right: 20px;
  }

  .book_image.big {
    width: 150px;
    height: 225px;
  }

  .book_image.in_grid {
    width: 100px;
    height: 150px;
  }

  .header01.left {
    font-size: 28px;
  }

  .book_info_container {
    width: 100%;
    margin-left: 10px;
  }
}


